html {
    overflow: hidden;
    height: 100vh;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: .9em;
}

body{
    background-color: black;
    color: white;
    background-size: auto;
    -webkit-background-size: auto;
    -moz-background-size: auto;
    -o-background-size: auto;
    height: 100%;
    overflow: auto;
    letter-spacing: -0.00rem;
    -webkit-font-smoothing: subpixel-antialiased;
    font-weight: 400;
    letter-spacing: -0.00rem;
}

#body h1 + hr {
    margin-top: 20px; 
    margin-bottom: 0;
}

.container{
    padding: 0px;
}

.content{
    margin-top: 50px;
    height: calc(100vh - 75px); 
}

.h1, .h2, .h3, .h4, .h6, h1, h2, h3, h4, h5, h6 {
    margin: unset !important;
    padding: 0px  !important;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;    
    letter-spacing: -1px;
}

.h6, h6 {
    font-size: 1.2em;
}

.h5, h5 {
    font-size: 1.4em;
}

.h4, h4 {
    font-size: 1.6em;
}

.h3, h3 {
    font-size: 1.8em;
}

.h2, h2 {
    font-size: 2.0em;
}

.h1, h1 {
    font-size: 2.2em;
}

ol, ul {
    margin-top: 10px;
    margin-bottom: 10px;
}

.footer {
    height: 24px;
    margin-top: 0px;
    margin-bottom: 0px;
    align-content: center;
    text-align: center;
    color: #9b9b9b;
    font-size: .8em;
    width: 100%;
}

.footer-container {
    height: 24px;
    max-width: 500px;
    align-content: center;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.footer-links{
    float: right;
    padding-top: 4px;
    font-size: 1em;
}

.footer-links a{
    color: #9b9b9b;
}

.footer-links a:hover{
    color: #9a9a00;
}

.copyright {
    padding-top: 3px;
    margin-top: 0px;
}

.nav li a {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 13px;
    padding-right: 13px;
}

.navbar-menu{
    margin-left: 20px;
}

.navbar .nav {
    -webkit-transform:translate3d(0px, 0px , 0px);
}

.navbar-right {
    margin-right: 3px;
}

.navbar .container {
    padding-left: 0px;
    padding-right: 5px;
}

.navbar-collapse {
    padding: 0px;
}

.navbar-toggle{
    margin-right: 0px;
}
 
.navbar .btn-toolbar {
    padding-left: 10px;
    margin-top: 7px;
}

.navbar-brand {
    background: url(../images/title.png) center / contain no-repeat;
    width: 180px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin: 0px !important;    
}

.navbar-collapse .collapse .in {
    margin-left: 20px;
}

.navbar-brand>img {
    height: 100%;
    padding: 15px; 
    width: auto;
}

.sidebar-expand {
    float: none;
    margin: 4px;
    padding: 0px;
}

#header {
    background: #4F4F4F;
}
 
.wrapper{
    align-items: stretch;
    display: flex;
    background-color: white;
}


#body{
    -webkit-font-smoothing: antialiased;
    letter-spacing: -0.01rem;    
    margin: 0px !important; 
    padding: 0px;
    background-color: white;  
    color: #1d1d1d;
    width: 100%;
    font-size: 1.1em;
}

#body .padding {
    padding: 0rem 2rem !important;    
}
 
#body img {
    margin: 1rem;
    display: block;
    text-align: left; 
    width: 90%;
}

#body-inner{
    max-width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
    overflow-y: scroll;
    overflow-x: hidden;
}

#chapter{
    padding-bottom: 0px !important;
    padding-top: 0px !important;
}


.highlightable{
    padding-left: 0px;
    padding-right: 0px;    
    padding-bottom: 20px;
    padding-top: 0px;
}

.searchbox{
    background-color: #4F4F4F;
}

.btn{
    min-width: 98px;
}

.btn-lg{
    min-width: 180px;
    margin-bottom: 20px;
}

table {
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 1px;
    background-color: white;
    font-size: .9em;
}

tr{
    padding: 4px;
}

th{
    padding: 4px;    
}

td{
    padding: 4px;
}

.notable {
    border: 0px !important;
    background-color: transparent;
}

.notable table {
    border: 0px !important;
}

.notable tbody {
    border: 0px !important;
}

.notable td {
    border: 0px !important;    
}

.notable tr {
    border: 0px !important;    
}

.notable th{
    background-color: transparent;
    vertical-align: top;
}


.alert{
    padding: 5px;
}

.left{
    text-align: left;
}

.right{
    text-align: right;
}

.center{
    text-align: center !important;
    margin: auto auto !important;
}

.body-center #body-inner{
    text-align: center !important;
}


.title {
    max-width: 400px !important;
}

.notices {
    margin: 0 !important;
    padding: 1px 1px 1px 1px !important;
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

.notices p {
    margin: 12px 0px 12px 0px !important;
    padding-left: 8px !important;
}

.notices a {
    word-break: break-all;
}

code {
    word-break: break-all;
}

p {
    margin: 1.0rem 0;
} 

.btn-primary{
    background-image : none !important;
    background-color: #337ab7 !important;    
}

#page-navigation-container{ 
    font-size: 1.5em;
    width: 100%; 
    height: 60px;
    padding-left: 20px;
    padding-right: 20px;    
}
.nav-prev-btn{
    float: left;
}

.nav-next i{
    padding: 10px;
}

.nav-next-btn{
    float: right;
}

.searchbox{
    margin: 0px;
}
 
#left-sidebar {
  -webkit-font-smoothing: antialiased;
  letter-spacing: -0.01rem;    
  font-size: 1em; 
  background-color: #2f2f2f;
  width: 300px;
  min-width: 300px; 
  max-width: 300px; 
  min-height: calc(100vh - 75px);    
  padding: 0px;
  font-weight: 500;}
  #left-sidebar a {
    color: #bbbbbb; }
    #left-sidebar a:hover {
      color: #d5d5d5; }
    #left-sidebar a.subtitle {
      color: rgba(187, 187, 187, 0.6); }
  #left-sidebar hr {
    border-bottom: 1px solid #323a44; }
  #left-sidebar a.padding {
    padding: 0 1rem; }
  #left-sidebar h5 {
    margin: 2rem 0 0;
    position: relative;
    line-height: 2; }
    #left-sidebar h5 a {
      display: block;
      margin-left: 0;
      margin-right: 0;
      padding-left: 1rem;
      padding-right: 1rem; }
    #left-sidebar h5 i {
      color: rgba(187, 187, 187, 0.6);
      position: absolute;
      right: 0.6rem;
      top: 0.7rem;
      font-size: 80%; }
    #left-sidebar h5.parent a {
      background: #293038;
      color: #c8c8c8 !important; }
    #left-sidebar h5.active a {
      background: #fff;
      color: #555 !important; }
    #left-sidebar h5.active i {
      color: #555 !important; }
  #left-sidebar h5 + ul.topics {
    display: none;
    margin-top: 0; }
  #left-sidebar h5.parent + ul.topics, #left-sidebar h5.active + ul.topics {
    display: block; }
  #left-sidebar ul {
    list-style: none;
    padding: 0;
    margin: 0; }
    #left-sidebar ul.searched a {
      color: #888888; }
    #left-sidebar ul.searched .search-match a {
      color: #d5d5d5; }
      #left-sidebar ul.searched .search-match a:hover {
        color: #eeeeee; }
    #left-sidebar ul.topics {
      margin: 0 1rem; }
      #left-sidebar ul.topics.searched ul {
        display: block; }
      #left-sidebar ul.topics ul {
        display: none;
        padding-bottom: 1rem; }
        #left-sidebar ul.topics ul ul {
          padding-bottom: 0; }
      #left-sidebar ul.topics li.parent ul, #left-sidebar ul.topics > li.active ul {
        display: block; }
      #left-sidebar ul.topics > li > a {
        line-height: 2rem;
        font-size: 1.1rem; }
        #left-sidebar ul.topics > li > a b {
          opacity: 0.5;
          font-weight: normal; }
        #left-sidebar ul.topics > li > a .fa {
          margin-top: 9px; }
      #left-sidebar ul.topics > li.parent, #left-sidebar ul.topics > li.active {
        background: #2d353e;
        margin-left: -1rem;
        margin-right: -1rem;
        padding-left: 1rem;
        padding-right: 1rem; }
    #left-sidebar ul li.active > a {
      background: #fff;
      color: #555 !important;
      margin-left: -1rem;
      margin-right: -1rem;
      padding-left: 1rem;
      padding-right: 1rem; }
    #left-sidebar ul li {
      padding: 0; }
      #left-sidebar ul li.visited + span {
        margin-right: 16px; }
      #left-sidebar ul li a {
        display: block;
        padding: 2px 0; }
        #left-sidebar ul li a span {
          text-overflow: ellipsis;
          overflow: hidden;
          white-space: nowrap;
          display: block; }
      #left-sidebar ul li > a {
        padding: 4px 0; }
      #left-sidebar ul li .fa {
        display: none;
        float: right;
        font-size: 13px;
        min-width: 16px;
        margin: 4px 0 0 0;
        text-align: right; }
      #left-sidebar ul li.visited > a .read-icon {
        color: #1694CA;
        display: inline; }
      #left-sidebar ul li li {
        padding-left: 1rem;
        text-indent: 0.2rem; }




.gs-toc li a{
    font-size: 1.05em;
}

.gs-toc li a:hover{
    text-decoration:  none;
    font-weight: bold;
}

.gs-toc li {
    padding: 3px;
}

.gs-toc li .label {
    margin-right: 10px;
}

.gs-toc li a:hover .label  {
    margin-right: 10px;
    background-color: #11a000;
}


.max-width-100{
    max-width: 100px !important;
}

.max-width-150{
    max-width: 150px !important;
}

.max-width-200{
    max-width: 200px !important;
}

.max-width-250{
    max-width: 250px !important;
}

.max-width-300{
    max-width: 300px !important;
}

.max-width-350{
    max-width: 350px !important;
}

.max-width-400{
    max-width: 400px !important;
}

.max-width-450{
    max-width: 450px !important;
}

.max-width-500{
    max-width: 500px !important;
}

.max-width-550{
    max-width: 550px !important;
}

.max-width-600{
    max-width: 600px !important;
}

.max-width-650{
    max-width: 650px !important;
}


.utterances{
    list-style-type: none;
}
.utterances li{
    font-family: "Courier New";
    font-size: 1.1em;
    font-weight: bold;
    margin-left: -40px;
    margin-bottom: 15px;
    padding: 15px;
    color: #feff8c;
    background-color: #2f2f2f;
    border-radius: 10px;
}

.u-a{
    color: #49d3f9;
    font-style: italic;
}

.u-d{
    color: #e0e0e0;
    font-style: italic;
    font-weight: 500;
}

.u-e {
    color: #05ff64;
}

.label-dark{
    background-color: #242424;
}

.alignleft{
    display: inline-block;
    overflow: hidden;
}